.post_rate_show a {
	font-size: 25px;
}
.post_rate_show {
	text-align: center;
	float: right;
	font-size: 25px;
	border: 1px solid rgb(238, 238, 238);
	border-radius: 5px;
	padding: 8px;
}

.post_content_main {
	width:100%;

}
.post_rate_container {
	height:100px; 
}
.clic_to_modify {

	font-size:13px;

}

.rate1_result, .rate2_result {
	font-size:13px;
}

.rate1, .rate2 {
	font-size:25px;
}